Instalando Quake y Quake III Arena bajo Ubuntu 12.04

Acostumbrados al uso de ioquake para poder revivir nuestras partidas a la saga shooter más legendaria, tras la instalación de Ubuntu 12.04 “Precise Pangolin” me he encontrado en el Ubuntu Software Center con un par de lanzadores en forma de “Quake” y “Quake 3 Arena”. En esta entrada veremos cómo hacerlos funcionar.

QuakeUSC

Ojo a la información sobre el paquete:

This package contains a launcher script and menu entry to play Quake 1 with any suitable engine.

To make this package useful, you will need to create and install the non-distributable quake-registered or quake-shareware package, by using the game-data-packager package.
Creating quake-registered requires data files from a Quake installation or CD-ROM.
Creating quake-shareware requires the shareware version of Quake.

Aunque el paquete recomienda usar el programa game-data-package, este no es extrictamente necesario para hacer funcionar ninguno de los dos juegos. Lo que sí es un “must-have” es tener una copia del juego o sus archivos .pak respaldados.

Recordad de todas formas que tenéis una versión gratuíta y moderna bajo explorador web como es Quake Live, descendiente directo de Quake 3 Arena.

Leer más de esta entrada

Instalando Quake Live en Firefox 5

Con el cambio de política de versiones de Firefox, nos podemos encontrar con un “problemilla” cuando queremos instalar el plugin para Quake Live, la genial versión para explorador web del juego de ID Software.

El problema, realmente, es que el plugin se atasca comprobando la versión del explorador, cosa que se lleva solucionando manualmente desde la llegada de Firefox 4 (abriendo el archivo xpi del plugin y desactivando la comprobación de versión del explorador).

En esta página del foro oficial, teneis disponible el plugin con la comprobación de versión desactivada. 😉

Leer más de esta entrada